LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   need help finding the right ltmodem version (https://www.linuxquestions.org/questions/linux-software-2/need-help-finding-the-right-ltmodem-version-169364/)

spiroth10 04-12-2004 09:40 PM

need help finding the right ltmodem version
 
okay, Ive already use scanmodem, and I need

ltmodem-kv_2.4.20_8-8.26a9-1.i686

one problem... I cant find it! I know its out there somewhere on the net (scanmodem said it was) but I cant find it... please help a linux n00b who cant go online without windows. :( thanks in advance.

AutOPSY 04-13-2004 01:29 AM

This and all other rpm's usually will be available from http://rpm.pbone.net

type in the EXACT name of what you are looking for and click search. It will search its ftp servers database and report links for download. It not a run-around system.

Usually it is hard to find the exact precompiled binary for modem drivers sometimes.

By the way you need to be running kernel 2.4.20-8 for the precompiled 2.4.20-8_6whatever ltmodem driver your going to use.


All times are GMT -5. The time now is 02:25 AM.